.contacts__map {
    width: 100%;
    height: 600px;
}

.contacts__map-iframe {
    width: 100%;
    height: 100%;
}

.contacts__details {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    align-items: flex-start;
}

.contacts__details-info {
    width: 570px;
}

.contacts__title {
    font-size: 24px;
    font-weight: bold;
}

.contacts__name {
    font-size: 18px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.contacts__requisites {
    font-size: 12px;
}

.contacts__subtitle {
    margin-top: 35px;
    font-size: 18px;
    margin-bottom: 10px;
}

.contacts__registration-number, .contacts__reference-number {
    font-size: 12px;
}

.contacts__items {
    margin-top: 20px;
}

.contacts__item {
    width: 100%;
    margin-bottom: 10px;
    display: flex;
    gap: 5px;
    justify-content: start;
    align-items: center;
}

.contacts__item-title {
    font-size: 18px;
}

.contacts__item-icon {
    color: #E20932;
    border: 2px solid #CCCCCC;
    width: 30px;
    height: 30px;
    font-size: 16px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}

.contacts__form {
    width: 320px;
    padding: 18px;
    background: #656C6F;
    color: #fff;
}

.contacts__form-title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-top: 7px;
    margin-bottom: 22px;
    font-weight: bold;
}
.contacts__form-group{
    margin-bottom: 15px;
}

.contacts__form-label {
    margin-bottom: 8px;
    display: block;
}

.contacts__form-input {
    display: block;
    width: 100%;
    height: 33px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
}
.contacts__form-textarea{
    display: block;
    width: 100%;
    min-height: 53px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
}
.contacts__form-submit{
    width: 100%;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    padding: 15px 40px;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: bold;
    transition: 200ms ease all;
}
.contacts__form-submit:hover{
    background: #fff;
    color:#656c6f;
    border-color: #fff;
}


@media screen and (max-width: 992px){
    .contacts__details.container{
        max-width: 100%;
    }
    .contacts__details{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .contacts__details-info{
        width: 100%;
    }
    .contacts__items{
        flex-direction: column;
    }
    .contacts__item{
        width: 100%;
    }
    .contacts__form{
        margin-bottom: 30px;
    }
    .contacts__map{
        height: 400px;
    }
}
